.template-collection:has(.coll-more-scroll .load-more) .section-end-of-collection,
.template-search:has(.coll-more-scroll .load-more) .section-end-of-collection{display:none;}
.end-of-collection{display:grid;gap:24px;text-align:center;}
.end-of-collection p{color:var(--black-30);font-size:14px;line-height:130%;}
.eoc-text {display:flex;flex-direction: column;gap: 24px;}
.eoc-text p:first-of-type {font-size: 16px;font-style: normal;font-weight: 900;line-height: 100%;letter-spacing: -0.32px;text-transform: uppercase;color: var(--black);}
.eoc-text p:last-of-type {font-size: 12px;font-style: normal;font-weight: 400;line-height: 140%;color: var(--black-60, #626262);}
.template-collection-gold-exclusive .eoc-text p:first-of-type, .template-collection-gold-exclusive .eoc-text p:last-of-type  {color: var(--black-30);}
@media(min-width:992px){
  .section-end-of-collection{padding-block:72px 96px;}
  .eoc-text {max-width: 40.48%;margin: 0 auto;margin-bottom: 40px;}
}
@media(max-width:991px){
  .section-end-of-collection{padding-block:0 48px;}
}